<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="915628e12ad645b3f3bdd876977906d8">
  <dict>
    <!--2021-12-29 17:45:49.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:45:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:45:49.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
  </dict>
</config>
